
nav.woocommerce-MyAccount-navigation ul li:hover,#commentform input#submit:hover,#cehuny input.search-submit, form.woocommerce-product-search button,.pagemore:hover,.woocommerce ul.products li.product .button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button:hover{
  background: #f38142 !important;
  color: #fff !important;
  border-color: #f38142 !important;
}
.jozi h2 a:hover,.mute a:hover,#cehuny ul li a:hover,.postmeta a:hover,.ftr-4-box h5 span,.ftr-4-box ul li a:hover, .ftr-4-box ul li.current_page_item a{
  color: #f38142 !important;
}
.page-template-template-home-page .nocy{
	border-bottom: solid 1px rgb(255 255 255 / 50%);
}
nav.woocommerce-MyAccount-navigation ul li:hover a{
	color: #fff;
}

/* Slider */

.slider-box {
    left: 30%;
    right: 30%;
}
.slider-box h3 {
    font-size: 50px;
    font-weight: 900;
}
.slider-box p{
	color: #fff;
}
.read-btn a {
    background: #f38142;
    color: #fff;
    border-radius: 30px;
}
.read-btn a:hover{
	background: #fff;
	color: #f38142;
}
.owl-prev span, .owl-next span {
    background: rgb(255 255 255 / 30%);
    border-radius: 0;
    padding: 0px;
    height: auto;
    border: solid 1px #fff;
}
button.owl-dot{
	background: #fff;
}

/* Services */

#second-sec h6 {
    background: transparent;
    clip-path: none;
    padding: 0;
    display: block;
    color: #f38142;
}
#second-sec h3{
	font-size: 40px;
}
#second-sec hr {
    width: 15%;
    margin: 25px auto;
}
.inner-main-box {
    text-align: left;
}
.inner-main-box h4 a {
    color: #121212;
    font-weight: 600;
    font-size: 18px;
}

#comments p a {
    text-decoration: underline;
}

@media screen and (min-width: 768px) and (max-width: 1024px){
    .slider-box {
        left: 15%;
        right: 15%;
    }
}